Linux Mint 20.2: E: пакет «pgadmin4» не имеет кандидата на установку

avatar
Alexei
9 августа 2021 в 07:08
655
0
0

Linux Mint 20.2, ядро ​​5.11.0-25-универсальное, PostgreSQL 9.6

Я хочу установить pgadmin4

Шаги:

В файл /etc/apt/sources.list.d/pgdg.list добавить строку:

deb http://apt.postgresql.org/pub/repos/apt/ focal-pgdg main

Выполнение:

wget --quiet -O - https://www.postgresql.org/media/keys/ACCC4CF8.asc | sudo apt-key add -

и затем это:

sudo apt-get update && sudo apt-get install pgadmin4

но я получаю сообщение об ошибке:

Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package pgadmin4 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'pgadmin4' has no installation candidate
Источник
Jose Cabrera Zuniga
19 августа 2021 в 21:01
0

Я только что использовал: coderhelper.com/questions/68777587/…

Ответы (0)